@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,400i,600,600i,700,700i,800,800i');
@import url('//netdna.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css');
body {
font-family: 'Open Sans', sans-serif;
font-size: 14px;
line-height: 1.42857143;
color: #1a1a1a;
background: #f6f7f8 url('https://res.cloudinary.com/essaysites/image/upload/v1570701402/dissertation/dc-bg.png');
}
.container {
margin-right: auto;
margin-left: auto;
padding-left: 0px;
padding-right: 0px;
box-shadow: 0px 0px 4px 0px #bcbcbc;
}
p {
    margin:0px;
}
a {
    color: #54d1f3;
    text-decoration: none;
}
a:hover,a:focus {
    color: #54d1f3;
    text-decoration: none;
}
.pad0{
padding: 0px;
}
.section-one{
background-color: #032c4b;
padding: 17px;
}
.section-one a{
color: #b2b8bf;
font-size: 14px;
font-weight: 400;
}
.section-one ul{
padding: 0;
list-style: none;
margin: 0;
float: right;
}
.section-one ul li{
color: #b2b8bf;
font-size: 14px;
font-weight: 600;
display: inline-block;
}
.section-one ul li a{
color: #b2b8bf;
font-size: 14px;
font-weight: 600;
border-right: 1px solid #b2b8bf;
padding: 0px 10px 0px 10px;
}
.live-icon{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -7px -7px;
width: 16px;
height: 16px;
display: inline-block;
vertical-align: middle;
margin-right: 3px;
}
/*******section-one-closed********/
.section-two{
background-color: #ffffff;
padding: 0px;
}
.section-two .navbar-default {
background-color: #ffffff;
border-color: transparent;
}
.section-two .navbar {
position: relative;
min-height: 50px;
margin-bottom: 0px;
border: 0px solid transparent;
}
.section-two .navbar-brand {
float: left;
padding: 0px 8px;
font-size: 18px;
line-height: 20px;
height: 79px;
}
.section-two .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
color: #212121;
background-color: transparent;
border-bottom: 3px solid #e51837;
padding-left: 0px;
padding-right: 0px;
}
.section-two .navbar-nav > li > a {
padding-top: 5px;
padding-bottom: 5px;
color: #212121;
font-size: 14px;
font-weight: 600;
}
.section-two .navbar-default .navbar-nav > li > a:focus {
color: #212121;
background-color: transparent;
}
.section-two .navbar-nav {
margin-top: 20px;
}
.section-two .nav > li {
position: relative;
display: block;
padding: 0px 5px;
}
/***************section-two-closed********/
/**********banner-section-three*********/
.banner-section-three{
background:#dbe1e6 url('https://res.cloudinary.com/essaysites/image/upload/v1570768080/dissertation/dc-home-banner-min.png');
height: 596px;
background-repeat: no-repeat;
background-size: cover;
}
.home-banner-thesis{
background-color:rgba(245, 246, 247, 0.92);
padding: 35px 25px 10px 30px;
border-left: 10px solid #032c4b;
margin-top: 12%;
margin-left: 5.9%;
margin-bottom: 58px;
}
.home-banner-thesis::before {
border-bottom: solid 20px #dadfe6;
border-right: solid 20px #dadfe6;
border-left: solid 20px transparent;
border-top: solid 20px transparent;
}
.home-banner-thesis::after {
border-top: solid 20px #fff;
border-left: solid 20px #fff;
border-right: solid 20px transparent;
border-bottom: solid 20px transparent;
}
.home-banner-thesis::before, .home-banner-thesis::after {
display: block;
position: absolute;
width: 40px;
height: 40px;
bottom: 0;
right: 0;
content: "";
}
.home-banner-thesis h3{
color: #032c4b;
font-size: 36px;
font-weight: 800;
line-height: 40px;
margin: 0;
}
.home-banner-thesis p{
color: #032c4b;
font-size: 16px;
font-weight: 600;
margin: 0;
line-height: 36px;
margin-top: 10px;
}
.order-banner{
background-color: #e51837;
color: #fff;
font-size: 18px;
font-weight: 700;
border-radius: 0px;
padding: 13px 25px;
text-shadow: 0px 1px #000;
margin: 10px 0px;
box-shadow: inset 0px 0px 2px 0px #6f2530;
}
.order-banner:hover,.order-banner:focus{
background-color: #e9304c;
color: #fff;
}
/**********home-banner-link-section*********/
.home-banner-link-section{
background-color: rgba(3, 44, 75, 0.92);
padding: 0px;
}
.home-banner-link-section ul{
list-style: none;
margin: 0;
padding: 0;
}
.home-banner-link-section ul li{
display: inline-block;
padding:32px 45px 32px 45px;
border-right: 1px solid #285b82;
}
.home-banner-link-section ul li a {
color: #ffffff;
font-size: 14px;
font-weight: 600;
text-align: center;
text-transform: uppercase;
}
.howwe-home-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -35px -9px;
width: 25px;
height: 19px;
display: inline-block;
vertical-align: middle;
margin-bottom: 10px;
}
.order-home-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -67px -12px;
width: 24px;
height: 19px;
display: inline-block;
vertical-align: middle;
margin-bottom: 10px;
}
.whychos-home-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -104px -11px;
width: 28px;
height: 21px;
display: inline-block;
vertical-align: middle;
margin-bottom: 10px;
}
.price-home-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -148px -11px;
width: 18px;
height: 20px;
display: inline-block;
vertical-align: middle;
margin-bottom: 10px;
}
.gua-home-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -178px -12px;
width: 23px;
height: 23px;
display: inline-block;
vertical-align: middle;
margin-bottom: 10px;
}
.dis-home-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -212px -12px;
width: 19px;
height: 19px;
display: inline-block;
vertical-align: middle;
margin-bottom: 10px;
}
/**********banner-section-three-closed*********/
/**********content-section-four********/
.content-section-four{
background-color: #fff;
padding: 0px;
}
.home-content-section{
padding-left: 30px;
padding-right: 30px;
}
.custom-border{
color: #032c4b;
font-size: 23px;
font-weight: 700;
line-height: 34px;
margin: 0px;
margin-top: 30px;
margin-bottom: 30px;
position: relative;
padding-bottom: 10px;
}
.custom-border::after {
background: linear-gradient(to right, #0f324d 10%,#e51837 10%);
position: absolute;
content: '';
height: 4px;
right: 0;
left: 0;
bottom:0;
}
.home-para-content{

}
.home-para-content p{
color: #1a1a1a;
font-size: 15px;
font-weight: 400;
line-height: 26px;
margin: 0px;
margin-bottom: 10px;
}
.home-para{
color: #1a1a1a;
font-size: 14px;
font-weight: 400;
line-height: 26px;
margin:0px;
margin-bottom: 10px;
clear: both;
}
.home-edu-section{
padding: 20px;
border: 1px solid #ededed;
margin-top: 10px;
margin-bottom: 20px;
}
.home-edu-section ul{
padding: 0px;
list-style: none;
margin: 0px;
margin-top: 35px;
margin-bottom: 10px;
}
.home-edu-section ul li{
color: #333333;
font-size: 15px;
font-weight: 400;
line-height: 18px;
margin-bottom: 15px;
}
.hme-uk-usa{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -97px -101px;
width: 13px;
height: 14px;
display: inline-block;
vertical-align: middle;
}
.order-blue-btn{
background-color: #003e6f;
color: #fff;
padding: 10px 20px;
border-radius: 2px;
margin: 5px 15px;
text-transform: uppercase;
}
.order-blue-btn:hover,.order-blue-btn:focus{
background-color: #032b4b;
color: #fff;
}
.order-blue-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -274px -59px;
width: 7px;
height: 10px;
display: inline-block;
margin-left: 5px;
}
.home-we-section{
background-color: #00152e;
padding: 0px;
margin-bottom: 25px;
margin-top: 10px;
}
.home-we-section p{
color: #ffffff;
font-size: 15px;
font-weight: 400;
line-height: 26px;
padding:26px 15px 13px 20px;
}
.pink-test-btn{
color: #fff;
font-size: 16px;
font-weight: 400;
background-color: #e51837;
float: right;
border-radius: 0px;
padding: 9px 20px;
}
.pink-test-btn:hover,.pink-test-btn:focus{
background-color: #e9304c;
color: #fff;
}
.pink-test-icon{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -126px -103px;
width: 6px;
height: 10px;
display: inline-block;
vertical-align: middle;
margin-left: 5px;
}
.theses-del{
text-align: right;
}
.theses-del .five-thosand-home{
color: #e41735;
font-size: 65px;
font-weight: 700;
line-height: 18px;
margin: 0;
margin-top: 25px;
margin-bottom: 25px;
}
.theses-del .five-para{
color: #929397;
font-size: 16px;
font-weight: 700;
padding-top: 1px;
padding-bottom: 10px;
}
.theses-del sup {
font-size: 35px;
line-height: 0;
position: relative;
vertical-align: baseline;
font-weight: 800;
top: -0.9em;
margin-left: -18px;
}
.home-get-dis{
clear: both;
color: #003e6f;
font-size: 18px;
font-weight: 600;
border-bottom: 1px solid #e7e7e7;
padding-bottom: 10px;
padding-top: 15px;
margin-bottom: 15px;
}
/**********content-section-four-closed********/
/**********home-side-bar**************/
.home-side-bar{
padding: 0px;
}
.our-side-sec{
background-color: #e51837;
padding: 8px 20px 8px 20px;
position: relative;
}
.our-side-sec p{
color: #ffffff;
font-size: 20px;
font-weight: 600;
text-shadow: 0px 1px #000;
}
.our-side-sec:after, .our-side-sec:before {
top: 100%;
left: 10%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}
.our-side-sec:after {
border-color: rgba(136, 183, 213, 0);
border-top-color: #e51837;
border-width: 10px;
margin-left: -10px;
}
.our-side-sec:before {
border-color: transparent;
border-top-color: transparent;
border-width: 0;
margin-left: 0px;
}
.artical-sidebar{
background-color: #f1f0ee;
padding: 20px 20px 15px 30px;
border-left: 1px solid #eaeaea;
border-right: 1px solid #eaeaea;
border-bottom: 7px solid #bbb5a9;
}
.artical-sidebar ul{
padding: 0;
list-style: none;
}
.artical-sidebar ul li{

}
.artical-sidebar ul li a{
color: #474648;
font-size: 14px;
font-weight: 400;
line-height: 34px;
}
.artical-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -11px -30px;
width: 8px;
height: 8px;
display: inline-block;
vertical-align: middle;
margin-right: 5px;
}
.artical-sidebar-two{
background-color: #f1f0ee;
padding: 20px 30px 15px 30px;
border-left: 1px solid #eaeaea;
border-right: 1px solid #eaeaea;
border-bottom: 7px solid #bbb5a9;
}
.artical-sidebar-two ul{
padding: 0;
list-style: none;
}
.artical-sidebar-two ul li{
text-indent: -18px;
margin-left: 19px;
margin-bottom: 20px;
border-bottom: 1px solid #e3e1dd;
padding-bottom: 15px;
}
.artical-sidebar-two ul li a{
color: #474648;
font-size: 14px;
font-weight: 400;
line-height: 20px;
}
.artical-sidebar-two a{
color: #474648;
font-size: 14px;
font-weight: 400;
}
.press-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -244px -21px;
width: 10px;
height: 8px;
display: inline-block;
vertical-align: middle;
margin-right: 5px;
}
.testi-sidebar-two{
background-color: #f1f0ee;
padding: 20px 30px 15px 30px;
border-left: 1px solid #eaeaea;
border-right: 1px solid #eaeaea;
border-bottom: 7px solid #bbb5a9;
}
.testi-sidebar-two ul{
padding: 0;
list-style: none;
}
.testi-sidebar-two ul li{
margin-bottom: 20px;
border-bottom: 1px solid #e3e1dd;
padding-bottom: 15px;
color: #474648;
font-size: 14px;
font-weight: 600;
line-height: 20px;
}
.testi-sidebar-two ul li span{
color: #696969;
font-size: 13px;
font-weight: 400;
line-height: 20px;
font-style: italic;
}
.testi-sidebar-two  a {
color: #474648;
font-size: 14px;
font-weight: 400;
}
/******/
.dis-sidebar-two{
background-color: #f1f0ee;
padding: 20px 30px 15px 30px;
border-left: 1px solid #eaeaea;
border-right: 1px solid #eaeaea;
border-bottom: 7px solid #bbb5a9;
}
.dis-sidebar-two ul{
padding: 0;
list-style: none;
margin:0px;
}
.dis-sidebar-two ul li{
padding-bottom: 15px;
color: #265c7c;
font-size: 14px;
font-weight: 600;
line-height: 34px;
}
.dis-sidebar-two ul li span{
color: #e41735;
font-size: 14px;
font-weight: 700;
line-height: 20px;
}
.dis-sidebar-two a {
color: #474648;
font-size: 14px;
font-weight: 400;
}
.dis-sidebar-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -363px -12px;
width: 16px;
height: 16px;
display: inline-block;
vertical-align: middle;
margin-right:10px;
}
/**********home-side-bar-closed************/
/***********our-services**********/
.service-nav .nav > li > a {
    position: relative;
    display: block;
    padding: 10px 5px;
}
.service-nav .navbar-right {
 margin-right: -5px;
}
.service-banner-section{
background:#dbe1e6 url('https://res.cloudinary.com/essaysites/image/upload/v1570770487/dissertation/service-banner.png');
height:417px;
background-repeat: no-repeat;
background-size: cover;
}
.service-banner-section .home-banner-thesis{
background-color: rgba(245, 246, 247, 0.92);
padding: 25px 20px 15px 25px;
border-left: 10px solid #032c4b;
margin-top: 3%;
margin-bottom: 40px;
margin-left: 40px;
}
.service-banner-section .home-banner-thesis::before {
border-bottom: solid 20px #044375;
border-right: solid 20px #044375;
border-left: solid 20px transparent;
border-top: solid 20px transparent;
}
.service-banner-section .home-banner-thesis::after {
border-top: solid 20px #fff;
border-left: solid 20px #fff;
border-right: solid 20px transparent;
border-bottom: solid 20px transparent;
}
.service-banner-section .home-banner-thesis::before, .home-banner-thesis::after {
display: block;
position: absolute;
width: 40px;
height: 40px;
bottom: 0;
right: 0;
content: "";
}
.service-banner-section .home-banner-thesis h3{
color: #032c4b;
font-size: 28px;
font-weight: 800;
line-height: 36px;
margin: 0;
}
.service-banner-section .home-banner-thesis p{
color: #032c4b;
font-size: 15px;
font-weight: 800;
margin: 0;
line-height: 40px;
margin-top: 0px;
}
.serv-ban-sec{
color: #fffaf2;
font-size: 20px;
font-weight: 700;
font-style: italic;
line-height: 40px;
padding: 120px 20px 20px 40px;
}
.ser-ban-icon{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -371px -162px;
width: 16px;
height: 14px;
display: inline-block;
vertical-align: middle;
margin-right: 3px;
}
.ser-ser-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -313px -221px;
width: 23px;
height: 17px;
display: inline-block;
vertical-align: middle;
margin-bottom: 10px;
}
.test-ser-ico{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -350px -216px;
width: 20px;
height: 22px;
display: inline-block;
vertical-align: middle;
margin-bottom: 10px;
}
.serv-link-content{
padding: 0px;
}
.serv-link-content ul{
padding: 0px;
list-style: none;
margin-top: 15px;
margin-bottom: 30px;
}
.serv-link-content ul li{
margin-bottom: 15px;
}
.serv-link-content ul li a{
color: #176de1;
font-size: 15px;
font-weight: 600;
line-height: 18px;
}
.test-ser-bold{
color: #003e6f;
font-size: 19px;
font-weight: 700;
line-height: 18px;
margin-top: 15px;
margin-bottom: 15px;
}
.test-serv-unbld{
color: #1a1a1a;
font-size: 16px;
font-weight: 600;
line-height: 22px;
margin-bottom: 15px;
}
.order-pink-btn{
background-color: #e41735;
color: #fff;
padding: 10px 20px;
border-radius: 2px;
text-transform: uppercase;
font-size: 15px;
margin-top: 5px;
}
.order-pink-btn:hover,.order-pink-btn:focus{
background-color: #e9304c;
color: #fff;
}
/***********our-services-closed**********/
.home-faq-dis {
clear: both;
color: #003e6f;
font-size: 18px;
font-weight: 400;
border-bottom: 1px solid #e7e7e7;
padding-bottom: 13px;
padding-top: 7px;
margin-bottom: 5px;
margin-top: 5px;
}
.faq-accordian{
}
.faq-accordian .panel-group .panel {
border-radius: 0;
box-shadow: none;
border-color: transparent;
margin-top: 15px;
}
.faq-accordian .panel-default > .panel-heading {
padding: 5px;
border-radius: 5px;
color: #212121;
background-color: #fff;
border: 1px solid #dedede;
}
.faq-accordian .panel-title {
font-size: 14px;
color: #032d4d;
font-weight: 700;
}
.faq-accordian .panel-title > a {
display: block;
padding: 15px;
text-decoration: none;
color: #032d4d;
}
.faq-accordian .panel-title > a:hover{
color: #032d4d;
}
.faq-accordian .more-less {
float: right;
color: #212121;
}
.faq-accordian .panel-default > .panel-heading + .panel-collapse > .panel-body {
border: 1px solid #e9e9e9;
margin-top: 10px;
background-color: #f7f7f7;
font-size: 14px;
color: #0d3961;
font-weight: 300;
line-height: 22px;
}
.faq-a{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -10px -257px;
width: 35px;
height: 28px;
display: inline-block;
vertical-align: middle;
float: left;
margin-right: 10px;
margin-top: -7px;
}
.panel-heading a:after {
font-family: 'Glyphicons Halflings';
content: "\e114";
float: right;
color: #0d3961;
font-size: 23px;
font-weight: 300;
}
.panel-heading a.collapsed:after {
    content:"\e080";
}
/***********faq-closed**********/
/*******how we-work*******/
.how-img-one{
padding: 0px;
background: #fff url('../images/how-one.png');
height:303px;
background-repeat: no-repeat;
margin-bottom: 15px;
}

.how-text-one{
color: #ffffff;
font-size: 16px;
font-weight: 700;
background-color: rgba(3, 44, 75, 0.72);
float: left;
padding: 0px 15px 0px 0px;
margin-top: 50px;
}
.how-ico1{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -52px -252px;
width: 44px;
height: 46px;
display: inline-block;
vertical-align: middle;
margin-right: 15px;
}
.how-img-two{
padding: 0px;
background: #fff url('../images/how-two.png');
height:303px;
background-repeat: no-repeat;
margin-top: 15px;
margin-bottom: 25px;
}

.how-text-two{
color: #ffffff;
font-size: 16px;
font-weight: 700;
background-color: rgba(229, 72, 96, 0.87);
float: right;
padding: 0px 15px 0px 0px;
margin-top: 160px;
}
.how-ico2{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -109px -252px;
width: 44px;
height: 46px;
display: inline-block;
vertical-align: middle;
margin-right: 15px;
}

.how-img-three{
padding: 0px;
background: #fff url('../images/how-three.png');
height:303px;
background-repeat: no-repeat;
margin-top: 15px;
margin-bottom: 25px;
}

.how-text-three{
color: #ffffff;
font-size: 16px;
font-weight: 700;
background-color: rgba(3, 44, 75, 0.72);
float:left;
padding: 0px 15px 0px 0px;
margin-top: 160px;
}
.how-ico3{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -170px -252px;
width: 44px;
height: 46px;
display: inline-block;
vertical-align: middle;
margin-right: 15px;
}

.how-img-four{
padding: 0px;
background: #fff url('../images/how-four.png');
height:303px;
background-repeat: no-repeat;
margin-top: 15px;
margin-bottom: 25px;
}

.how-text-four{
color: #ffffff;
font-size: 16px;
font-weight: 700;
background-color: rgba(229, 72, 96, 0.87);
float: right;
padding: 0px 15px 0px 0px;
margin-top: 170px;
}
.how-ico4{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -228px -252px;
width: 44px;
height: 46px;
display: inline-block;
vertical-align: middle;
margin-right: 15px;
}
/*******how we-work-closed*******/

/*******contact-us*******/
.contact-form-sec{
padding: 20px;
background-color: #dbdbdb;
border-radius: 6px;
}
.contact-form-sec p{
color: #000000;
font-size: 14px;
font-weight:400;
margin-bottom: 15px;
}
.contact-form-sec label {
display: inline-block;
max-width: 100%;
margin-bottom: 5px;
font-weight: bold;
font-size: 14px;
color: #000000;
}
.contact-submit{
color: #fff;
font-size: 16px;
font-weight: 700;
background-color: #e4304b;
padding: 10px 25px;
border-radius: 0px;
margin: 10px 4px 15px 4px;
}
.contact-submit:hover,.contact-submit:focus{
background-color: #e51a39;
color: #fff;
}
/*******contact-us-closed*******/

/*******discount*******/
.dis-img-group{
background:url('../images/dis-group1.png');
background-repeat: no-repeat;
height: 178px;
padding: 30px;
margin-top: 15px;
margin-bottom: 15px;
background-size: cover;
}
.dis-img-group p{
color: #fff;
font-size: 15px;
font-weight: 600;
line-height: 26px;
margin-bottom: 15px;
}
.dis-icons{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -173px -102px;
width: 12px;
height: 12px;
display: inline-block;
vertical-align: middle;
margin-right: 5px;
}
.dis-tabel{
padding: 0px;
margin-top: 20px;
margin-bottom: 20px;
}
.dis-tabel .panel-default > .panel-heading {
color: #ffffff;
background-color: #0d2c6c;
border-color: #062055;
font-size: 16px;
font-weight: 600;
}
.dis-tabel .panel-heading {
padding: 15px 15px;
border-bottom: 1px solid transparent;
border-top-right-radius: 6px;
border-top-left-radius: 6px;
}
.dis-tabel .panel-default {
border-color: transparent;
border-bottom: 1px solid #e7e7e7;
}
.dis-tabel .table > thead > tr > th {
vertical-align: bottom;
border: 2px solid #fff;
color: #0d2c6c;
text-align: center;
font-size: 15px;
font-weight: 700;
background-color: #c6c6c6;
}
.dis-tabel .table-bordered > tbody > tr > td{
border: 2px solid #fff;
color: #0d2c6c;
text-align: center;
font-size: 14px;
font-weight: 600;
padding: 18px;
}
.table > thead > tr > th{
padding: 18px;
}
/*******discount-closed*******/
/*******price*******/
.price-panel{
padding: 0px;
margin-top: 10px;
margin-bottom: 15px;
}
.price-panel .panel-default > .panel-heading {
color: #ffffff;
background-color: #0d2c6c;
border-color: #062055;
font-size: 16px;
font-weight: 600;
text-transform: capitalize;
}
.price-panel .panel-heading {
padding: 15px 15px;
border-bottom: 1px solid transparent;
border-top-right-radius: 6px;
text-transform: capitalize;
border-top-left-radius: 6px;
}
.price-panel .form-control {
display: block;
width: 100%;
height: 36px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #c7c7c7;
border-radius: 0px;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.price-panel .css-select {
background-image: url('../images/price-arrow.png');
background-repeat: no-repeat;
background-position: right center;
cursor: pointer;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}
.price-panel .panel-body {
padding: 15px;
background-color: #dbdbdb;
}
.price-panel .btn-price{
font-size: 16px;
color: #ffffff;
font-weight: 700;
background-color: #e51a36;
margin: 20px 0px;
}
.price-panel label {
display: inline-block;
max-width: 100%;
margin-bottom: 5px;
font-weight: bold;
color: #000000;
}
.price-panel input[type="checkbox"] {
    margin: 4px 4px 1px;
    margin-top: 1px \9;
    line-height: normal;
    vertical-align: bottom;
}
.price-panel .panel-footer{
padding: 15px 15px;
background-color: #c6c6c6;
border: 1px solid #cecece;
border-bottom-right-radius: 6px;
border-bottom-left-radius: 6px;
}
.price-panel .panel-footer p{
color: #2d2d2d;
font-size: 16px;
font-weight: 700;
line-height: 24px;
}
.price-panel .panel-default {
    border-color: transparent;
}
/*******price-closed*******/
/*******guarentees*******/
.gua-subhead{
color: #e51837;
font-size: 16px;
font-weight: 700;
line-height: 28px;
margin: 0;
margin-bottom: 10px;
}
.gua-icon{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -205px -96px;
width: 28px;
height: 24px;
display: inline-block;
vertical-align: middle;
margin-right: 5px;
}
.gua-para{
color: #1a1a1a;
font-size: 14px;
font-weight: 400;
line-height: 24px;
}
.btn-chos{
padding: 0;
margin-top: 45px;
}
/*******guarentees-closed*******/

/***********footer-section************/
.footer-section{
background-color: #003e6f;
padding: 25px 20px 15px 20px;
}
.foot-logo{
margin-bottom: 10px;
}
ul.foot-sec-link{
padding: 0;
list-style: none;
margin: 0;
margin-bottom: 15px;
}
ul.foot-sec-link li{

}
ul.foot-sec-link li a{
color: #ffffff;
font-size: 14px;
font-weight: 300;
line-height: 23px;
}
.foot-border{

}
.foot-other{
color: #fff;
font-weight: 600;
font-size: 14px;
margin-bottom: 10px;
}
.fb-icon-footer{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -6px -93px;
width: 32px;
height: 32px;
display: inline-block;
vertical-align: middle;
margin-top: 15px;
margin-bottom: 15px;
}
.tw-icon-footer{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -48px -92px;
width: 32px;
height: 32px;
display: inline-block;
vertical-align: middle;
margin-left: 15px;
margin-top: 15px;
margin-bottom: 15px;
}
.foot-paypal{
background: url('https://res.cloudinary.com/essaysites/image/upload/v1570703605/dissertation/new-sprite.png') no-repeat -22px -216px;
width: 265px;
height: 33px;
display: inline-block;
vertical-align: middle;
}
.footer-last-section{
background-color: #013157;
clear: both;
padding: 12px;
}
.footer-last-section p{
color: #a6d6fb;
font-size: 12px;
font-weight: 300;
margin-right: 0px;
text-align: center;
clear: both;
}
/*********footer-section-closed*************/



/**************responsive***************/
@media (max-width: 980px){
.section-one ul {
padding: 0;
list-style: none;
margin: 0;
float: none;
margin-top: 15px;
}
.pink-test-btn {
 float: none;
}
.banner-section-three {
    background: #dbe1e6 url('https://res.cloudinary.com/essaysites/image/upload/v1570768080/dissertation/dc-home-banner-min.png');
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.home-banner-link-section ul {
text-align: center;
}
.home-banner-link-section ul li {
border-right: 0px solid #285b82;
}
.home-we-section {
float: left;
}
.service-banner-section {
    background: #dbe1e6 url('https://res.cloudinary.com/essaysites/image/upload/v1570770487/dissertation/service-banner.png');
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}.service-banner-section .home-banner-thesis {
margin-left: 0px;
}
.dis-img-group {
    background: url('../images/dis-group1.png');
    background-repeat: no-repeat;
    height: 100%;
    padding: 30px;
    margin-top: 15px;
    margin-bottom: 15px;
    background-size: cover;
}
.home-edu-section img {
    vertical-align: middle;
    width: 100%;
}
}

/**************responsive-closed***************/
